Subject: [mobile-ip] Hello...

From: 851 <[email-masked]>
Date: Mon, 23 Sep 2002 20:24:23 +0500

Hi Everyone,
   My name is Khuram Mir.And i am a student of BS in computer science in
University of Computer and Emerging Sciences.Currently i am doing some
research work in the field of Mobie IP.
So i would like to have some suggestions from you people.I have studied some
RFC's and Tutorial's of authors like C.Perkins, Montenagro etc.
So what i would like to ask you people here is what is the latest research
work going on and what are the current problems on which i can work.
Hope to have a positive response from you people as i have just started
working in this field.And thanks for speniding your time in reading my mail.

Hope i will become a guru in this field like you people one day:)

Best Regards
Khuram Mir